Page MenuHomePhabricator

ElectronPdfService URLs are incorrectly formatted
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 1 2016, 6:00 PM
Addshore moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Dec 1 2016, 8:05 PM

Change 324787 had a related patch set uploaded (by Addshore):
Use prefixedDbKey when redirecting to Electron

https://gerrit.wikimedia.org/r/324787

Addshore moved this task from Todo to Currently in sprint on the WMDE-QWERTY-Team board.
Addshore added a project: User-Addshore.
Addshore updated the task description. (Show Details)
Addshore moved this task from Unsorted 💣 to Active 🚁 on the User-Addshore board.

Change 324791 had a related patch set uploaded (by Addshore):
Use prefixedDbKey when redirecting to Electron

https://gerrit.wikimedia.org/r/324791

Change 324787 merged by jenkins-bot:
Use prefixedDbKey when redirecting to Electron

https://gerrit.wikimedia.org/r/324787

Change 324791 merged by jenkins-bot:
Use prefixedDbKey when redirecting to Electron

https://gerrit.wikimedia.org/r/324791

Addshore closed this task as Resolved.Dec 5 2016, 1:20 PM
Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.
Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Dec 6 2016, 3:05 PM